2.1.1?

Discussion in 'iPod touch' started by redsnow, Jan 18, 2009.

  1. redsnow

    redsnow New Member

    Joined:
    Jan 15, 2009
    Messages:
    105
    Likes Received:
    0
    quick question

    Every one is saying that the new jailbreak will work on 2.1 and 2.2 but what about 2.1.1?

    I have searched and nothing came up
    Don't say search because I have tryed

    Just answer pls

    Please Register or Log in to view images

  2. Xii

    Xii New Member

    Joined:
    Sep 9, 2008
    Messages:
    1,147
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
  3. jlgm25

    jlgm25 Well-Known Member

    Joined:
    Nov 1, 2008
    Messages:
    3,302
    Likes Received:
    28
    Device:
    4G iPod touch
    2.1.1 is the f/w not 2.1 f/w

    omg.

    Please Register or Log in to view images

  4. King Chronic

    King Chronic New Member

    Joined:
    Mar 17, 2008
    Messages:
    687
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    it works on all revisions and will always work on future ones
  5. dast1g

    dast1g New Member

    Joined:
    Jan 6, 2009
    Messages:
    363
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    Thank you all these are wrecking my head with the same questions
  6. 1YNQMWQVHZ

    1YNQMWQVHZ Active Member

    Joined:
    Dec 17, 2008
    Messages:
    1,334
    Likes Received:
    0
    Yes, Of course you can!!!
    Exactly, ARE YOU SURE YOU'VE SEARCHED??

Share This Page